;formatka
;0 <nr pisaka> <grubosc> <precyzyjny dobor> <typ linii> <barwa 1> <barwa...>
;1 <nr pisaka> <x1> <y1> <x2> <y2>
;2 <nr pisaka> <x> <y> <wysokosc> <kat w stopniach> <czy skos> <just> "<tekst>"
;5 <just> <dx1_G> <dy1_L> <dx2_D> <dy2_P>

;DEFINICJA PISAK£W
0 1 0.18 n 0 1
0 2 0.25 n 0 1

3 1 15 0 3.5 0 f 8 "Wyrys z mapy" Arial
3 1 10 0 3.5 0 f 8 "Skala 1:@~S@" Arial
5 18 25 100 0 50 
7 rozmiar_wyrysu 250 190
7 od_góry t
